incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 121290] New: configure fails to request build of EPM, leading to error in build --all
Date Tue, 30 Oct 2012 18:53:18 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=121290

          Priority: P3
            Bug ID: 121290
          Assignee: ooo-issues@incubator.apache.org
           Summary: configure fails to request build of EPM, leading to
                    error in build --all
          Severity: normal
        Issue Type: DEFECT
    Classification: Code
                OS: Linux64
          Reporter: jancasacondor@gmail.com
          Hardware: All
            Status: UNCONFIRMED
           Version: AOO350-dev
         Component: configure
           Product: tools

On ubuntu 12.04, epm version 4.4 is preinstalled in /usr/bin

When running
    ./configure
--with_epm_url=--with-epm-url=http://ftp.easysw.com/pub/epm/3.7/epm-3.7-source.tar.gz

it find epm in /usr/bin and uses that, instead of downloading, as a consequence
the patches is not appended.

The leads to a problem in build --all, the last step (instset00_native),
reports "more than one package".

According to configure --help, it should be possible to use
--with-epm=internal, however this does not work.

I tested it by renaming /usr/bin/epm, and after configure/bootstrap/build --all
AOO was generated.

-- 
You are receiving this mail because:
You are the assignee for the bug.

Mime
View raw message